unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ComCtrls;

type
  TForm1 = class(TForm)
    TabControl1: TTabControl;
    TabControl2: TTabControl;
    Label1: TLabel;
    procedure TabControl2Change(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.TabControl2Change(Sender: TObject);
begin
  LAbel1.Caption:=Inttostr(TabControl2.TabIndex);
end;

end.
